.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.067728px;}
.ls10{letter-spacing:-0.035856px;}
.ls1e{letter-spacing:-0.033600px;}
.ls26{letter-spacing:-0.031872px;}
.ls8{letter-spacing:-0.027888px;}
.ls1f{letter-spacing:-0.019200px;}
.ls21{letter-spacing:-0.014400px;}
.ls1d{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.004800px;}
.ls1b{letter-spacing:0.009600px;}
.ls1a{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.019200px;}
.ls24{letter-spacing:0.024000px;}
.ls25{letter-spacing:0.031872px;}
.ls22{letter-spacing:0.033600px;}
.ls12{letter-spacing:0.051792px;}
.ls5{letter-spacing:0.067728px;}
.ls19{letter-spacing:0.071712px;}
.ls17{letter-spacing:0.075696px;}
.ls7{letter-spacing:0.083664px;}
.ls11{letter-spacing:0.087648px;}
.ls14{letter-spacing:0.091632px;}
.ls18{letter-spacing:0.095616px;}
.ls6{letter-spacing:0.099600px;}
.lse{letter-spacing:0.103584px;}
.ls4{letter-spacing:0.107568px;}
.lsb{letter-spacing:0.111552px;}
.ls9{letter-spacing:0.115536px;}
.ls3{letter-spacing:0.119520px;}
.lsc{letter-spacing:0.123504px;}
.lsa{letter-spacing:0.127488px;}
.ls13{letter-spacing:0.131472px;}
.lsd{letter-spacing:0.139440px;}
.ls16{letter-spacing:0.143424px;}
.ls0{letter-spacing:0.143640px;}
.lsf{letter-spacing:0.147408px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.175296px;}
.ws18{word-spacing:-0.171312px;}
.wsd{word-spacing:-0.167328px;}
.ws15{word-spacing:-0.159360px;}
.wsa{word-spacing:-0.155376px;}
.ws20{word-spacing:-0.153600px;}
.wsc{word-spacing:-0.151392px;}
.ws4{word-spacing:-0.147408px;}
.ws16{word-spacing:-0.143424px;}
.ws12{word-spacing:-0.139440px;}
.ws5{word-spacing:-0.135456px;}
.wsf{word-spacing:-0.131472px;}
.ws7{word-spacing:-0.127488px;}
.ws29{word-spacing:-0.124800px;}
.ws1b{word-spacing:-0.123504px;}
.ws19{word-spacing:-0.119520px;}
.ws8{word-spacing:-0.111552px;}
.ws0{word-spacing:-0.105336px;}
.ws1a{word-spacing:-0.103584px;}
.ws1c{word-spacing:-0.099600px;}
.ws6{word-spacing:-0.095616px;}
.ws14{word-spacing:-0.079680px;}
.ws1f{word-spacing:-0.062400px;}
.ws2d{word-spacing:-0.059760px;}
.ws28{word-spacing:-0.033600px;}
.ws26{word-spacing:-0.028800px;}
.ws24{word-spacing:-0.024000px;}
.ws1{word-spacing:-0.021600px;}
.ws25{word-spacing:-0.009600px;}
.ws21{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003984px;}
.ws2a{word-spacing:0.014400px;}
.ws1e{word-spacing:0.028800px;}
.ws3{word-spacing:0.043200px;}
.ws27{word-spacing:0.052800px;}
.wse{word-spacing:0.087648px;}
.ws9{word-spacing:0.095616px;}
.wsb{word-spacing:0.099600px;}
.ws1d{word-spacing:0.115536px;}
.ws17{word-spacing:0.119520px;}
.ws13{word-spacing:0.123504px;}
.ws23{word-spacing:0.124800px;}
.ws22{word-spacing:0.139200px;}
.ws2b{word-spacing:0.179280px;}
.ws2e{word-spacing:0.239040px;}
.ws11{word-spacing:0.247008px;}
._3{margin-left:-2015.904000px;}
._0{margin-left:-1.063728px;}
._1{width:1.107552px;}
._2{width:681.811200px;}
.fc2{color:rgb(245,57,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:95.760000px;}
.y29{bottom:-27.294112px;}
.y0{bottom:0.000000px;}
.y22{bottom:45.435118px;}
.y21{bottom:62.868341px;}
.y20{bottom:80.301563px;}
.y1f{bottom:97.828136px;}
.y1e{bottom:115.261358px;}
.y1d{bottom:132.694581px;}
.y1c{bottom:150.127803px;}
.y1a{bottom:167.560563px;}
.y1b{bottom:167.561025px;}
.y19{bottom:207.299909px;}
.y18{bottom:224.733131px;}
.y17{bottom:265.035692px;}
.y16{bottom:309.368105px;}
.y15{bottom:327.362986px;}
.y14{bottom:372.257652px;}
.y13{bottom:416.590065px;}
.y12{bottom:434.584947px;}
.y11{bottom:478.917516px;}
.y10{bottom:496.912398px;}
.yf{bottom:541.806908px;}
.ye{bottom:586.139477px;}
.yd{bottom:604.134359px;}
.yc{bottom:649.028869px;}
.yb{bottom:693.361438px;}
.ya{bottom:711.356320px;}
.y9{bottom:755.687727px;}
.y8{bottom:773.120949px;}
.y7{bottom:790.647522px;}
.y6{bottom:808.080744px;}
.y5{bottom:825.513967px;}
.y4{bottom:867.690437px;}
.y3{bottom:901.431614px;}
.y26{bottom:923.082358px;}
.y25{bottom:943.983142px;}
.y27{bottom:964.415299px;}
.y24{bottom:964.977652px;}
.y23{bottom:1011.652946px;}
.y2{bottom:1060.202594px;}
.y30{bottom:1083.446516px;}
.y2f{bottom:1083.446609px;}
.y2d{bottom:1100.972901px;}
.y2e{bottom:1100.973182px;}
.y1{bottom:1115.969261px;}
.y2b{bottom:1118.405999px;}
.y2c{bottom:1118.406124px;}
.y2a{bottom:1135.839221px;}
.y28{bottom:1187.294359px;}
.h4{height:37.967520px;}
.h5{height:45.744000px;}
.h6{height:46.992000px;}
.h7{height:59.156250px;}
.h3{height:70.488000px;}
.h2{height:93.749040px;}
.h0{height:1178.473228px;}
.h1{height:1178.598039px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:84.352941px;}
.x8{left:87.914510px;}
.x4{left:112.470588px;}
.x5{left:131.214130px;}
.x2{left:185.857647px;}
.x1{left:317.635686px;}
.x7{left:343.222745px;}
.xf{left:424.201569px;}
.x6{left:470.219903px;}
.xe{left:474.250980px;}
.x9{left:509.772941px;}
.xa{left:551.293333px;}
.xd{left:663.951373px;}
.xb{left:777.078039px;}
.xc{left:785.700628px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.057810pt;}
.ls10{letter-spacing:-0.030605pt;}
.ls1e{letter-spacing:-0.028679pt;}
.ls26{letter-spacing:-0.027205pt;}
.ls8{letter-spacing:-0.023804pt;}
.ls1f{letter-spacing:-0.016388pt;}
.ls21{letter-spacing:-0.012291pt;}
.ls1d{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls20{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.004097pt;}
.ls1b{letter-spacing:0.008194pt;}
.ls1a{letter-spacing:0.012291pt;}
.ls1c{letter-spacing:0.016388pt;}
.ls24{letter-spacing:0.020485pt;}
.ls25{letter-spacing:0.027205pt;}
.ls22{letter-spacing:0.028679pt;}
.ls12{letter-spacing:0.044207pt;}
.ls5{letter-spacing:0.057810pt;}
.ls19{letter-spacing:0.061210pt;}
.ls17{letter-spacing:0.064611pt;}
.ls7{letter-spacing:0.071412pt;}
.ls11{letter-spacing:0.074813pt;}
.ls14{letter-spacing:0.078213pt;}
.ls18{letter-spacing:0.081614pt;}
.ls6{letter-spacing:0.085014pt;}
.lse{letter-spacing:0.088415pt;}
.ls4{letter-spacing:0.091815pt;}
.lsb{letter-spacing:0.095216pt;}
.ls9{letter-spacing:0.098617pt;}
.ls3{letter-spacing:0.102017pt;}
.lsc{letter-spacing:0.105418pt;}
.lsa{letter-spacing:0.108818pt;}
.ls13{letter-spacing:0.112219pt;}
.lsd{letter-spacing:0.119020pt;}
.ls16{letter-spacing:0.122420pt;}
.ls0{letter-spacing:0.122605pt;}
.lsf{letter-spacing:0.125821pt;}
.ws10{word-spacing:-0.149625pt;}
.ws18{word-spacing:-0.146224pt;}
.wsd{word-spacing:-0.142824pt;}
.ws15{word-spacing:-0.136023pt;}
.wsa{word-spacing:-0.132622pt;}
.ws20{word-spacing:-0.131106pt;}
.wsc{word-spacing:-0.129222pt;}
.ws4{word-spacing:-0.125821pt;}
.ws16{word-spacing:-0.122420pt;}
.ws12{word-spacing:-0.119020pt;}
.ws5{word-spacing:-0.115619pt;}
.wsf{word-spacing:-0.112219pt;}
.ws7{word-spacing:-0.108818pt;}
.ws29{word-spacing:-0.106524pt;}
.ws1b{word-spacing:-0.105418pt;}
.ws19{word-spacing:-0.102017pt;}
.ws8{word-spacing:-0.095216pt;}
.ws0{word-spacing:-0.089910pt;}
.ws1a{word-spacing:-0.088415pt;}
.ws1c{word-spacing:-0.085014pt;}
.ws6{word-spacing:-0.081614pt;}
.ws14{word-spacing:-0.068011pt;}
.ws1f{word-spacing:-0.053262pt;}
.ws2d{word-spacing:-0.051009pt;}
.ws28{word-spacing:-0.028679pt;}
.ws26{word-spacing:-0.024582pt;}
.ws24{word-spacing:-0.020485pt;}
.ws1{word-spacing:-0.018437pt;}
.ws25{word-spacing:-0.008194pt;}
.ws21{word-spacing:-0.004097pt;}
.ws2{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.003401pt;}
.ws2a{word-spacing:0.012291pt;}
.ws1e{word-spacing:0.024582pt;}
.ws3{word-spacing:0.036874pt;}
.ws27{word-spacing:0.045068pt;}
.wse{word-spacing:0.074813pt;}
.ws9{word-spacing:0.081614pt;}
.wsb{word-spacing:0.085014pt;}
.ws1d{word-spacing:0.098617pt;}
.ws17{word-spacing:0.102017pt;}
.ws13{word-spacing:0.105418pt;}
.ws23{word-spacing:0.106524pt;}
.ws22{word-spacing:0.118815pt;}
.ws2b{word-spacing:0.153026pt;}
.ws2e{word-spacing:0.204034pt;}
.ws11{word-spacing:0.210835pt;}
._3{margin-left:-1720.687933pt;}
._0{margin-left:-0.907952pt;}
._1{width:0.945358pt;}
._2{width:581.964372pt;}
.fs3{font-size:23.763013pt;}
.fs2{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:81.736569pt;}
.y29{bottom:-23.297067pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:38.781440pt;}
.y21{bottom:53.661680pt;}
.y20{bottom:68.541920pt;}
.y1f{bottom:83.501840pt;}
.y1e{bottom:98.382080pt;}
.y1d{bottom:113.262320pt;}
.y1c{bottom:128.142560pt;}
.y1a{bottom:143.022405pt;}
.y1b{bottom:143.022800pt;}
.y19{bottom:176.942181pt;}
.y18{bottom:191.822421pt;}
.y17{bottom:226.222933pt;}
.y16{bottom:264.063152pt;}
.y15{bottom:279.422800pt;}
.y14{bottom:317.742933pt;}
.y13{bottom:355.583152pt;}
.y12{bottom:370.942800pt;}
.y11{bottom:408.783152pt;}
.y10{bottom:424.142800pt;}
.yf{bottom:462.462800pt;}
.ye{bottom:500.303152pt;}
.yd{bottom:515.662800pt;}
.yc{bottom:553.982800pt;}
.yb{bottom:591.823152pt;}
.ya{bottom:607.182800pt;}
.y9{bottom:645.022160pt;}
.y8{bottom:659.902400pt;}
.y7{bottom:674.862320pt;}
.y6{bottom:689.742560pt;}
.y5{bottom:704.622800pt;}
.y4{bottom:740.622800pt;}
.y3{bottom:769.422800pt;}
.y26{bottom:787.902933pt;}
.y25{bottom:805.742933pt;}
.y27{bottom:823.182933pt;}
.y24{bottom:823.662933pt;}
.y23{bottom:863.502933pt;}
.y2{bottom:904.942800pt;}
.y30{bottom:924.782800pt;}
.y2f{bottom:924.782880pt;}
.y2d{bottom:939.742560pt;}
.y2e{bottom:939.742800pt;}
.y1{bottom:952.542800pt;}
.y2b{bottom:954.622693pt;}
.y2c{bottom:954.622800pt;}
.y2a{bottom:969.502933pt;}
.y28{bottom:1013.422800pt;}
.h4{height:32.407423pt;}
.h5{height:39.045088pt;}
.h6{height:40.110326pt;}
.h7{height:50.493201pt;}
.h3{height:60.165490pt;}
.h2{height:80.020101pt;}
.h0{height:1005.893467pt;}
.h1{height:1006.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:72.000000pt;}
.x8{left:75.040000pt;}
.x4{left:96.000000pt;}
.x5{left:111.998672pt;}
.x2{left:158.640000pt;}
.x1{left:271.120000pt;}
.x7{left:292.960000pt;}
.xf{left:362.080000pt;}
.x6{left:401.359248pt;}
.xe{left:404.800000pt;}
.x9{left:435.120000pt;}
.xa{left:470.560000pt;}
.xd{left:566.720000pt;}
.xb{left:663.280000pt;}
.xc{left:670.639867pt;}
}
